﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">إبلاغ عن مندوب</div>
        <div class="right sliding">
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="page-content">
    <div class="content">
        <div class="itemContent">
            <div class="list-block centered-90 m-auto">
                <div class="m-auto">
                <form name="$parent.ReportForm" ng-submit="submitForm($parent.ReportForm.$valid)" novalidate>
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="ion-person withoutInvalid"></i></div>
                                <div class="item-inner">
                                    <div class="item-input">
                                        <input name="agentName" class="form-control" type="text" placeholder="اسم المُبلَغ عنه" ng-model="reportForm.agentName" disabled>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content" ng-class="submittedReport && reportReset && $parent.ReportForm.reportText.$invalid?'has-error':'no-error'">
                                <div class="item-media"><i class="ion-android-document"></i></div>
                                <div class="item-inner">
                                    <div class="item-input">
                                        <textarea name="reportText" placeholder="نص البلاغ" ng-model="reportForm.reportText" required></textarea>
                                    </div>
                                </div>
                            </div>
                            <p ng-show="submittedReport && reportReset && $parent.ReportForm.reportText.$error.required" class="error-block">يجب إدخال نص البلاغ</p>
                        </li>
                    </ul>
                    <p class="col-100">
                        <button type="submit" ng-click="submittedReport=true" class="button button-fill button-rounded centered-75 button-red m-t-1 m-auto">إرسال</button>
                    </p>
                    <p class="col-100">
                        <button type="button" ng-click="CancelReport()" class="button button-fill button-rounded centered-75 button-red m-t-1 m-auto">إلغاء</button>
                    </p>

                </form>
            </div>
        </div>
    </div>
</div>
</div>